Skip to main content
`Ctrl`+`K`

# PetscDrawScalePopup

draws a contour scale window.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawScalePopup(PetscDraw popup, PetscReal min, PetscReal max)

Collective

## Input Parameters

- popup - the window (often a window obtained via `PetscDrawGetPopup()`

- min - minimum value being plotted

- max - maximum value being plotted

## Note

All processors that share the draw MUST call this routine

## See Also

`PetscDraw`, `PetscDrawGetPopup()`, `PetscDrawTensorContour()`

## Level

intermediate

## Location

src/sys/classes/draw/interface/dtri.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages